=== debian/changelog ===
golang-github-zenhack-go.notmuch (0.0~git20190821.5a19619-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Ben Fiedler <debian@services.bfiedler.ch>  Wed, 22 Apr 2020 22:28:27 +0200

golang-github-zenhack-go.notmuch (0.0~git20190821.5a19619-1) unstable; urgency=medium

  * Initial release (Closes: #958429)

 -- Ben Fiedler <debian@services.bfiedler.ch>  Wed, 22 Apr 2020 00:19:20 +0200
