=== debian/control ===
Source: golang-github-zenhack-go.notmuch
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ben Fiedler <debian@services.bfiedler.ch>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               libnotmuch-dev,
               golang-any,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zenhack-go.notmuch
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zenhack-go.notmuch.git
Homepage: https://github.com/zenhack/go.notmuch
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/zenhack/go.notmuch

Package: golang-github-zenhack-go.notmuch-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go language bindings for notmuch mail (library)
 Go bindings for notmuch mail.
 .
 Notmuch is a fast, global-search and tag-based email system.
