=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
	# The test for this package depends on files downloaded from the internet,
	# hence we ignore these failures
	-dh_auto_test

override_dh_auto_install:
	dh_auto_install -- --no-binaries
